@media (max-width: 960px) {
  html body .lpc-elements-headline._headline_2 {
    padding-top: 0;
  }
  .lpc-elements-button-1, .lpc-features-2, .lpc-rates-2 {
    padding-top: 0 !important;
  }
  .lpc-promotions, .lpc-rates-2, .lpc-features-5, .lpc-thumb-gallery, .lpc-elements-button-1 {
    padding-bottom: 40px !important;
  }
  .lpc-features-5__title, .lpc-elements-headline__title {
    font-size: 40px !important;
  }
  .lpc-features-2__item-subtitle, .lpc-features-5__subtitle, .lpc-rates-2__title {
    font-size: 20px !important;
  }
}
@media (max-width: 640px) {
  .lpc-features-5__title, .lpc-elements-headline__title {
    font-size: 35px !important;
  }
  .lpc-features-2__item-subtitle, .lpc-features-5__subtitle, .lpc-rates-2__title {
    font-size: 18px !important;
  }
}
@media (max-width: 480px) {
  .lpc-features-5__title, .lpc-elements-headline__title {
    font-size: 28px !important;
  }
}
